﻿@charset "utf-8";
/* CSS Document */
body  {font-family : "ＭＳ Ｐゴシック", Arial, sans-serif;}
.thrColFixHdr #container { 
} 
.thrColFixHdr #header { 
} 
.thrColFixHdr #header p{ 
	margin:0;
	padding:0;
} 
.thrColFixHdr #header h1{
	margin:0;
	padding:0;
} 
.thrColFixHdr #navi {  

} 
.thrColFixHdr #sidebar1 {
}
.thrColFixHdr #sidebar1 p{
	margin:5px 0;
}
.thrColFixHdr #sidebar1 .kakomi{
	padding:7px;
	border: 1px solid #CCCCCC;
	font-weight:normal;
	font-size:80%;
}
.thrColFixHdr #sidebar2 {
}
.thrColFixHdr #sidebar2 p{
	margin:5px 0;
}
.thrColFixHdr #sidebar2 .kakomi{
	padding:7px;
	border: 1px solid #CCCCCC;
	font-weight:normal;
	font-size:80%;
}
.thrColFixHdr #new {
	font-size:85%;
} 
.thrColFixHdr #new p{
	margin:0;
} 
.thrColFixHdr #new ul {
	margin:0 5px 5px -20px;
	list-style-image: url(../images/ul-i.gif);	
}
/* IE only */
*html .thrColFixHdr #new ul {
	margin:0 5px 5px 20px;
}

/* IE7 only */
*:first-child+html .thrColFixHdr #new ul {
	margin:0 5px 5px 20px;
}
.thrColFixHdr #new li {
	margin:0 0 3px 0;
}
/* IE only */
*html .thrColFixHdr #new li {
	line-height:140%;
}
.thrColFixHdr #log p{
	margin:0;
	padding:0;
}
.thrColFixHdr #mainContent { 
} 
.thrColFixHdr #mainContent p { 
	margin:0 10px 0 10px;
}
.thrColFixHdr #mainContent h1{
	margin: 0 0 5px 0;
	padding:7px 0 7px 20px;
	background-image:url(../images/h1-back.gif);
	background-repeat: repeat-y;
} 
.thrColFixHdr #mainContent h2{
	padding:5px 0 3px 15px;
	margin:10px 0 5px 0;
	background-image:url(../images/h2-back.jpg);
	background-repeat: repeat-y;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #CCCCCC;
} 
.thrColFixHdr #mainContent h2.hpannai{
	padding:5px 0 3px 15px;
	margin:10px 0 5px 0;
	background-image:url(../images/back-hpannai-green.gif);
	background-repeat: repeat-y;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #CCCCCC;
} 
.thrColFixHdr #mainContent h2.pink{
	padding:5px 0 3px 15px;
	margin:10px 0 5px 0;
	background-image:url(../images/h2-back_pink.jpg);
	background-repeat: repeat-y;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #CCCCCC;
} 
.thrColFixHdr #mainContent h3{
	padding:3px 0 3px 15px;
	margin:5px 0 3px 0;
	background-image:url(../images/h3-i.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.thrColFixHdr #mainContent h4{
	padding:3px 0 0 15px;
	margin:5px 0 0 10px;
	background-image:url(../images/h4-i.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height:normal;
}
.thrColFixHdr #mainContent table{ 
	font-size:95%;
	line-height:140%;
	margin-bottom:5px;
} 
.thrColFixHdr #mainContent table p{ 
	margin:0;
	padding:0;
} 
.thrColFixHdr #mainContent table ul{ 
	margin:0 2em;
	padding:0;
} 
.thrColFixHdr #mainContent table ol{ 
	margin:0 2em;
	padding:0;
} 
.thrColFixHdr #mainContent th{
	background-color:#fff5dc; 
}
.thrColFixHdr #mainContent ul {
	margin:0 0 5px 0;
}
.thrColFixHdr #mainContent ol {
	margin:0 10px 5px 0;
}
/* IE only */
*html .thrColFixHdr #mainContent ul {
	margin:0 10px 5px 30px;
}
*html .thrColFixHdr #mainContent ol {
	margin:0 10px 5px 30px;
}
*html .thrColFixHdr #mainContent li {
	margin:5px 0;
}
*:first-child+html .thrColFixHdr #mainContent ul {
	margin:0 10px 5px 30px;
}
*:first-child+html .thrColFixHdr #mainContent ol {
	margin:0 10px 5px 40px;
}
.thrColFixHdr #main3l{ 
} 
.thrColFixHdr #main3c{ 
} 
.thrColFixHdr #main3r{ 
} 
.thrColFixHdr #main2l{ 
} 
.thrColFixHdr #main2r{ 
} 
.thrColFixHdr #main4l{ 
	font-size:95%;
} 
.thrColFixHdr #main4cl{ 
	font-size:95%;
} 
.thrColFixHdr #main4r{ 
	font-size:95%;
} 
.thrColFixHdr #main4cr{ 
	font-size:95%;
} 
.thrColFixHdr #main4l p{ 
	margin:2px 0 2px 0;
	line-height:130%;
} 
.thrColFixHdr #main4cl p{ 
	margin:2px 0 2px 0;
	line-height:130%;
} 
.thrColFixHdr #main4r p{ 
	margin:2px 0 2px 0;
	line-height:130%;
} 
.thrColFixHdr #main4cr p{ 
	margin:2px 0 2px 0;
	line-height:130%;
} 
.thrColFixHdr #footer { 
} 
.thrColFixHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding:0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}
.thrColFixHdr #footer-l{
	color:#000000;
	font-weight:bold;
	}
.thrColFixHdr #footer-l a:link{
	color:#444444;
	}
.thrColFixHdr #footer-l a:visited{
	color:#000000;
	}
.thrColFixHdr #footer-l a:hover{
	color:#FF0000;
	}
.thrColFixHdr #footer-r{
	}
.thrColFixHdr #footerunder { 
} 
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	margin: 0;
	padding: 0;
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.tatesen{
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	}
.kome{
	text-indent: -1em;
	padding-left: 1em;
	}
.thrColFixHdr #mainContent table .kome{
	margin-left:1em;
	}
.kome3{
	text-indent: -2.5em;
	padding-left: 2.5em;
	}
.chushaku{
	font-size:90%;
	line-height:120%;
	}
.iro-aka{
	color:#FF0000
	}
.iro-ao{
	color:#0000FF
	}
.iro-haiiro{
	color:#999999;
	}
.catchcopy{
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 130%;
	font-weight: bold;
	color: #666666;
	padding: 13px 40px 20px 15px;
	background-image: url(../images/catchcopy-back.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	line-height:120%;
	}
.staff{
	font-weight: bold;
	color:#333333;
	background-image: url(../images/i-staff.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 3px 0 0 22px;
	}
.text10{
	font-size:10px;
	line-height:120%;
}

.text13{
	font-size:13px;
	line-height:120%;
}
.top-oshirase-new{
	font-size:80%;
	line-height:130%;
}
.go {
	background-image:url(../images/i-go1.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding-left: 17px;
	padding-bottom:1px;
	display: block;
	color:#333333;
}
.go a{
	color:#333333;
}
.go a:hover{
	background-image:url(../images/i-go-bg.gif);
}
.menu a{
	background-image:url(../images/b-menu1.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding:5px 5px 5px 30px;
	display: block;
	color:#333333;
	line-height:110%;
	border: 1px solid #CCCCCC;
	list-style:none;
}
.menu a:hover{
	background-image:url(../images/b-menu2.gif);
	list-style:none;
}
.menupink a{
	background-image:url(../images/b-menu4.gif) !important;
	background-repeat:no-repeat;
	background-position: left top;
	padding:5px 5px 5px 30px;
	display: block;
	color:#333333;
	line-height:110%;
	border: 1px solid #CCCCCC;
	list-style:none;
}
.menupink a:hover{
	background-image:url(../images/b-menu2.gif);
	list-style:none;
}
.hpannai{
	background-image:url(../images/back-hpannai-green.gif);
	background-repeat:repeat-y;
	background-position: left top;
	padding: 7px 0px 5px 10px;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.hpannai-red{
	background-image:url(../images/back-hpannai-red.gif);
	background-repeat:repeat-y;
	background-position: left top;
	padding: 7px 0px 5px 10px;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.hpannai-grey{
	background-image:url(../images/back-hpannai-grey.gif);
	background-repeat:repeat-y;
	background-position: left top;
	padding: 7px 0px 5px 10px;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.kakomi{
	padding:7px;
	border: 1px solid #CCCCCC;
	font-weight:bold;
	font-size:105%;
}
.kakomi2{
	padding:5px;
	border: 1px solid #CCCCCC;
	font-weight:bold;
	line-height: 30px;
	text-align: center;
}
.kakomi3{
	padding:7px 15px 15px 15px;
	border: 1px solid #CCCCCC;
}
.shosai-mini{
	background-image:url(../images/i-shosai-y.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 12px;
	font-size:10px;
}
.isobangou{
	font-size:7px;
	}
.kyuubo{
	background-image:url(../images/i-kyubo.gif);
	background-repeat: no-repeat;
	background-position:0 0;
	padding: 0px 0px 0px 12px;
	font-size:80%;
	color:#F7931E;
	text-decoration:none;
}
a span.kyuubo{
	text-decoration:none !important;
}
.list-haiiro{list-style-image: url(../images/ul-i.gif);}
.list-none{list-style:none ; text-indent:-1.4em;}
.torikeshi{
	text-decoration:line-through;
	}
.back-color-green{
	background-color:#E9F3D2;
	padding:0.1em 0;
	}
div.otomaru{
	padding:5px 0 5px 0;
	border: 1px solid #CCCCCC;
	list-style-image: url(../images/ul-i.gif);
	}
div.imgcaption_r{ /* 写真・イラストにキャプションを付ける設定　右寄せ */
	float: right;
	margin-bottom: 10px;
	font-size: 80%;
	background-color:#FFFFFF;
	line-height:120%;
	color: #666666;
}
div.imgcaption_l{ /* 写真・イラストにキャプションを付ける設定　左寄せ */
    float: left;
    margin-bottom: 10px;
	font-size: 80%;
	background-color:#FFFFFF;
	line-height:100%;
    color: #666666;
}
.imgcaption_r{ /* 写真・イラストにキャプションを付ける設定　右寄せ */
	float: right;
	margin-bottom: 10px;
	font-size: 80%;
	background-color:#FFFFFF;
	line-height:120%;
	color: #666666;
}
.imgcaption_l{ /* 写真・イラストにキャプションを付ける設定　左寄せ */
    float: left;
    margin-bottom: 10px;
	font-size: 80%;
	background-color:#FFFFFF;
	line-height:120%;
    color: #666666;
}
#treemenu li {
	list-style-type: none;
	cursor: pointer;
	border: solid 1px #dcdcdc;
	width: 200px;
	margin-top: -1px;
}
.hide{
	width:0 !important;
	height:0 !important;
	overflow:hidden !important;
	border:none !important;
	padding:0 !important;
	margin:0 !important;
	background-image: none !important;
	}
	
.juyo {
	padding: 10px;
	border: 1px solid #FF0000;
	text-align:center;
	color:#FF0000;
}

.p_caption {
	float:right;
	width:195px;
	margin-left:5px;
	padding: 3px;
	font-size: 12px;
}

.tyui{
	margin:10px 10px 3px;
	padding: 2px;
	border: 2px solid #FF0000;
}
.tyui dt{
	margin: 0;
	padding:5px;
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
.tyui dd{margin:0; padding:7px; border-bottom:1px dotted #FF0000;}

.top_info{
	margin:10px;
	padding: 1px;
	border: 1px solid #999999;
	font-size:90%;
}
.top_info dt{
	margin: 0;
	padding:5px;
	background-color:#999999;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
.top_info dd{margin:0; padding:7px;}

.ns_gokaku{
	margin:10px 15px;
	padding: 1px;
	border: 1px solid #FF6600;
	font-size:100%;
}
.ns_gokaku dt{
	margin: 0;
	padding:5px;
	background-color: #FF6600;
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
}
.ns_gokaku dd{margin:0; padding:7px; text-align:center}

/* ありすの杜特色追加css */

h5.title_shoku {
	margin:10px 0 5px;
	padding: 5px 15px;
	font-size:15px;
	color: #FF6600;
	background-image: url(../care/tokyo/images/title_bg_shoku.jpg);
	background-repeat: no-repeat;
}
.syoku_waku{
	width: 694px;
	margin: 10px 0;
	background-repeat:repeat-y;
}
.w_syoku_m{background-image: url(../care/tokyo/images/bg_syoku_m.jpg);}
.w_syoku_l{background-image: url(../care/tokyo/images/bg_syoku_l.jpg);}
.w_syoku_n{background-image: url(../care/tokyo/images/bg_syoku_n.jpg);}
.syoku{
	margin:0;
	padding: 10px;
	background-position: top;
	background-repeat:no-repeat;
}
.syoku_m{background-image: url(../care/tokyo/images/bg_syoku_head_m.jpg);}
.syoku_l{background-image: url(../care/tokyo/images/bg_syoku_head_l.jpg);}
.syoku_n{background-image: url(../care/tokyo/images/bg_syoku_head_n.jpg);}

.syoku dt{
	margin:5px 0;
	padding:0 5px;
	font-size: 110%;
	font-weight:bold;
	color: #A85400;
	border-bottom: 2px dotted #A85400;
}
.syoku dd{
	margin:0;
	padding:5px;
}


.menu_list{
	margin:0;
	padding:0;
}
.menu_list li{
	margin-bottom:2px;
	list-style: none;
}
.menu_list li a{
	background-image:url(../images/b-menu1.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding:5px 5px 5px 30px;
	display: block;
	color:#333333;
	line-height:110%;
	border: 1px solid #CCCCCC;
	list-style:none;
}
.menu_list li a:hover{
	background-image:url(../images/b-menu2.gif);
	list-style:none;
}
.menu_list li ul{
	margin:0;
	padding:0;
}
.menu_list li ul li{
	margin:1px 0 0 10px;
}
.menu_list li ul li a{
	background-image: url(../images/ico_arrow_o.gif);
	background-repeat: no-repeat;
	background-position: 15px 8px;
	background-color:#FAFCD1;
}
.menu_list li ul li a:hover{
	background-color: #FDE39F;
	background-image: url(../images/ico_arrow_h.gif);
}

ul.list_left li{
	list-style:none;
	width:300px;
	float:left;
	padding:0 0 0 15px;
	background-image: url(../images/ul-i.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
.clear{clear:both; display:block;}

.bg_pink{
	margin:10px 0;
	padding: 10px 5px;
	_padding: 10px 5px 0 0;
	background-image: url(../nsschool/images/bg_pink01.gif);
}
.waku_p{
	margin: 20px 0 20px 0;
	padding: 10px;
	border: 3px solid #FFD0D0;
	background-color:#FFFFFF;
	clear: both;
	_width:400px;
}

.fl{float:left;}
.fr{float:right;}
.pink280,.orange280{
	width:280px;
	margin:0;
	padding:7px 0 0 0;
	background-repeat:no-repeat;
	background-position: top;
}
.pink280{background-image:url(../nsschool/images/bg_pink_head.gif);}
.orange280{background-image:url(../nsschool/images/bg_orange_head.gif);}
.pink280 li,.orange280 li{
	list-style:none;
	margin:0;
	padding:10px;
	background-repeat:no-repeat;
	background-position:bottom;
}
.pink280 li{background-image:url(../nsschool/images/bg_pink_bottom.gif); background-color:#FFECEC;}
.orange280 li{background-image:url(../nsschool/images/bg_orange_bottom.gif); background-color:#FFF5CE;}

.pink190,.orange190{
	width:190px;
	display:block;
	margin:0;
	padding:7px 0 0 0;
	background-repeat:no-repeat;
	background-position: top;
}
.pink190{background-image:url(../nsschool/images/bg_pink_head200.gif);}
.orange190{background-image:url(../nsschool/images/bg_orange_head200.gif);}
.pink190 li,.orange190 li{
	list-style:none;
	margin:0;
	padding:10px;
	background-repeat:no-repeat;
	background-position:bottom;
}
.pink190 li{background-image:url(../nsschool/images/bg_pink_bottom200.gif); background-color:#FFECEC;}
.orange190 li{background-image:url(../nsschool/images/bg_orange_bottom200.gif); background-color:#FFF5CE;}

.pagelink{margin:0 20px!important; padding:0; clear: both;}
.pagelink li{
	list-style:none;
	margin:5px!important;
	float:left;
	font-size:90%;
	line-height: 100%;
}
.pagelink li a{
	padding:3px;
	display: block;
	text-decoration:none;
	background-color:#9CCC42;
	color:#FFFFFF;
	border:1px solid #9CCC42;
}
.pagelink li a:hover{
	background-color:#FFFFFF;
	color: #9CCC42;
}

.dllist_yoko{}
.dllist_yoko dt{
	width:130px;
	float:left;
	clear:both;
	margin:5px 0 0;
}
.dllist_yoko dd{
	width:500px;
	min-height:60px;
	margin-left:130px;
	padding:10px 5px 0;
	border-bottom:1px dotted #999;
	_height:60px;
}
.pb10{
	padding-bottom:10px;
	}


/* 訪問入浴介護追加css */
.t_bath{
	margin:20px 10px !important;
	padding:0 0 10px;
	background-image:url(../care/houmonbath/images/title_bath.jpg);
	background-repeat:no-repeat;
	font-size: 130%;
	font-weight:bold;
	color:#00A8F9;
}
.p_ma30{
	margin:20px 10px 10px!important;
}
.p_bath{padding:0 10px!important;}
.title_bule{
	padding:3px 10px;
	background-color:#ECF9FF;
	border: 1px dashed #00A8F9;
	color: #00A8F9;
	font-weight:bold;
}
.title_pink{
	padding:3px 10px;
	background-color: #FFE6F5;
	border: 1px dashed #FF6699;
	color: #FF6699;
	font-weight:bold;
}
#main_all{padding: 1% 0 1% 1%;}
.f90{padding:5px!important; font-size:90%;}

.dl_orange,.dl_orange2{
	margin:10px;
	background-image:url(img/bg_orange.jpg);
	background-repeat:repeat-x;
	background-position: 0 25px;
}
.dl_orange2{border:2px solid #FF822F; padding-bottom:5px;}
.dl_orange dt,.dl_orange dd,.dl_orange2 dt,.dl_orange2 dd{margin:0; padding:0;}
.dl_orange dt,.dl_orange2 dt{
	padding:0 5px;
	font-size:110%;
	font-weight:bold;
	color: #FF822F;
	border-bottom: 2px solid #FF822F;
}
.dl_orange dd,.dl_orange2 dd{
	margin-left: 10px;
	padding: 5px 15px 0;
	background-image:url(img/bg_orange.jpg);
	background-repeat: no-repeat;
	background-position: 0 13px;
}





.dl_pink{
	margin:10px;
	background-image:url(../images/h2-back_pink.jpg);
	background-repeat:repeat-x;
	background-position: 0 27px;
}
.dl_pink dt,.dl_pink dd{margin:0; padding:0;}
.dl_pink dt{
	padding:0 5px;
	font-size:110%;
	font-weight:bold;
	color: #F36;
	border-bottom: 3px double #F36;
}
.dl_pink dd{
	padding:10px 5px;
	background-repeat: no-repeat;
	background-position: 0 13px;
}

.jiseki_list{margin:10px; padding:0;}
.jiseki_list dt{margin:0; padding:0}
.jiseki_list dd{margin:0; padding:0 10px 5px 10px;}

.border1{
	margin-bottom:10px!important;
	padding-bottom:10px;
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.boder2{border-bottom:1px dotted #999999;}
.bgh{background-color:#EAEAEA;}


.b_kodomo a{
	margin:0!important;
	padding:3px 10px 3px 45px!important;
	background-image:url(../images/i-go1.gif)!important;
	background-position: 30px 3px;
	background-repeat:no-repeat;
	background-color:#F7FAF0;
	font-size:90%;
	color:#666666;
	border-top:none;
	line-height:120%;
}
.b_kodomo a:hover {background-color:#FCD77E;}

.f110{
	margin:0; padding:7px 0 5px;
	background-color: #FFF18E;
	border:1px solid #CCCCCC;
	font-size:120%;
	font-weight:bold;
	color: #FF0000;
}
.f80{font-size:80%;}

.kinkyuu-red{
	margin:5px 0!important; padding:0;
	background-color: #FFF18E;
	border:3px double #CCCCCC;
	font-size:110%;
	font-weight:bold;
	color: #FF0000;
}

.list_yoko li{
	width:300px;
	float:left;
}

.indent1{padding-left:1em !important;}

/* 新卒・中途お知らせ欄 */
#newC{
	margin:5px auto;
	padding:10px;
	width:95%;
	height:120px;
	border:1px solid #F39801;
	background-color:#FAF4DE;
	font-size:90%;
	overflow:auto;
}
#newC dt,#newC dd{
	margin:0 0 5px;
}
#newC dt{
	width:90px;
	float:left;
	clear:both;
}
#newC dd{}




/* 子育て支援バナー */
.support {
	text-align: center;
	padding-bottom: 20px;
}


/* 守山市立吉身保育園ブログ */
#yoshimi_blog{
	margin:10px 0 20px 0;
	height:150px;
	border:1px solid #F05715;
	background-color:#FFFDD5;
	background-repeat:no-repeat;
	border-radius: 5px;
}
#yoshimi_blog a img {
    border-style:none;
}
#yoshimi_blog img{
	margin:2px 2px;
}
#yoshimi_blog p{margin:0; padding:0;}

#yoshimi_blog .blog_title{
	margin:2px 10px 0;
	font-weight:bold;
	font-size:90%;
}
#yoshimi_blog ul{
	margin:0;
	padding:0;
	overflow:auto;
	height:73px;
	font-size:85%;
}
#yoshimi_blog ul li{
	clear:both;
	border-bottom:1px dotted #999999;
	margin:0 10px;
	list-style:none !important;
}
#yoshimi_blog ul li h4{
	margin:0;
	padding:0 8px 5px 8px !important;
	border:none;
	background-image:none !important;
	float:right;
	width:545px;
	text-align:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#yoshimi_blog ul li div{
	margin-left:15px;
	width:120px;
}
#yoshimi_blog ul li a{
	text-decoration:underline;
}